
Katello - Refactor #24034

Create a new dummy SubscriptionsTable that only get rendered with props and control it via the

current SubscriptionsTable by passing props (pass the controllers as props with prop-types) 

06/21/2018 03:36 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee:    

Category: Subscriptions   

Target version: Katello Backlog   

Branch:  Pull request: https://github.com/Katello/katello/pull/797
Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Create a new dummy SubscriptionsTable that only get rendered with props and control it via the current SubscriptionsTable by

passing props (pass the controllers as props with prop-types)

Associated revisions

Revision 9ce73444 - 02/26/2019 04:17 AM - Ron Lavi

Fixes #24034 - Refactor Subscriptions Table

History

#1 - 08/16/2018 02:28 PM - Samir Jha

- Target version changed from Katello 3.8.0 to Katello 3.9.0

#2 - 10/03/2018 06:02 PM - Jonathon Turel

- Target version changed from Katello 3.9.0 to Katello Backlog

#3 - 02/10/2019 06:44 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/7971 added

#4 - 02/10/2019 07:46 PM - The Foreman Bot

- Status changed from New to Ready For Testing

#5 - 02/26/2019 05:01 AM - Ron Lavi

- Status changed from Ready For Testing to Closed

Applied in changeset katello|9ce7344473ee7dba55584b62c3c2ced2ea9e1809.
